XML-SAX-Expat

Prerequisites

XML-SAX-Expat declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
XML::NamespaceSupport0.03XML-NamespaceSupport-1.11128.57
XML::Parser2.27XML-Parser-2.41120.00
XML::SAX0.03XML-SAX-0.99114.29
XML::SAX::Base1.00XML-SAX-Base-1.08120.00

XML-SAX-Expat declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

XML-SAX-Expat declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571